1.8 update link broken?

Gate of Storms (GoS) is a metaserver (lobby) for Myth II Soulblighter multiplayer where you can play online with friends and strangers alike for free.
Posts: 1
Joined: Sun Sep 25, 2016 10:31 pm

1.8 update link broken?

Postby Tarren » Sun Sep 25, 2016 11:06 pm

I'm trying to connect. It says my version is to old to play on that server. I'm running 1.8.0 build 422. I try to download the update from the project magma site and it says "curl_exec error 7 : couldn't connect to hostProxy Error!" when i click on the windows download link to get the newest update. Any help would be appreciated or a link to whatever update patch is required.

Posts: 1375
Joined: Fri Nov 16, 2012 11:13 pm

Re: 1.8 update link broken?

Postby punkUser » Wed Sep 28, 2016 2:26 pm

You should ask over at ProjectMagma.net... that's where the patches are made and hosted. I believe they might have had a bit of downtown the other day but should be back up now, so might want to just give it a try again.

Return to “Gate of Storms”